Vince Negri

Vim patches and other random detritus 

Quick Links: 

Conceal/Ownsyntax Patch for Vim 7.2.411 (NOTE - this patch is now in latest Vim versions)

Conceal/Ownsyntax Patch for Vim 6.4.10 stable (should apply ok to later point versions)

Gvim 7.0.17 (native 16-bit Windows build) [WARNING - experimental]

Latest snapshot of the Holdsworth library (x.x) 


Conceal/Ownsyntax Patch information

The Holdsworth library for generation of fingerings/tabulature for stringed instruments